Bug 10012 - hier(7) does not describe /var/state
hier(7) does not describe /var/state
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: man-pages (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-06 10:41 EST by Todd C. Miller
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-29 18:45:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Todd C. Miller 2000-03-06 10:41:34 EST
hier(7) does not describe the /var/state directory.  /var/state is
described in fhs-5.11.1 (http://www.pathname.com/fhs/2.0/fhs-5.11.1.html)
and is used by the isc dhcp suite, among others.
Comment 1 Cristian Gafton 2000-05-22 11:02:59 EDT
assigned to teg
Comment 2 Trond Eivind Glomsrxd 2000-05-29 18:45:59 EDT
This man page describes FHS 1.2, not FHS 2.x

It needs to be rewritten to a modern FHS, though

Note You need to log in before you can comment on or make changes to this bug.